/* General */

#browserWarning {
	display: none;
}
#skipto p {
	height: 0;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	font-size: 0;
}
#skipto p:active,
#skipto p:focus {
	height: 1.5em;
	text-indent: 1em;
	font-size: large;
}

/* Header */
#header {
	position: relative;
	margin: 0 5px;
	/* removing for stretchy width 
	width: 777px; */
	font-family: Verdana, sans-serif;
}

#header_nav a {
	cursor: pointer;
	cursor: hand;
}
* html #header { /* IE Hack */
	width: 99%;
}

#comment following 3 style tags relevant to logo display
/*
#header h1 {
        float: left;
        margin: 0 0 0 120px;
        width: 147px;
        border: none;
}
#header h1 a {
	display: block;
	width: 147px;
	height: 94px;
	background: url("/common/images/logo_zoo.gif") 0 25px no-repeat;
	text-indent: -9999px;
	text-decoration: none;
	position: relative;
}
#header ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-indent: -9999px;
}
*/
#header .logoBiz {
	display: block;
	width: 147px;
	height: 94px;
	background: url("/common/images/mybiz_lg.gif") 0 25px no-repeat;
	text-indent: -9999px;
	text-decoration: none;
	position: relative;
}
/* Webmail */
#header #webmail-menu {
	padding: 20px 1px 0 0;
	float: right;
	width: 415px;
}
#webmail-menu li {
	float: left;
}
#webmail-menu li a:hover {
	visibility: visible;
}
#webmail-menu li a span {
	margin-left: -1px;
	display: block;
	height: 55px;
	background: url("/common/images/webmail.gif");
	cursor: pointer;
}
#webmail-menu li a:hover span {
	position: relative;
	z-index: 2020;
}
#webmail-menu li.inbox span {
	width: 58px;
	margin-left: 0;
	background-position: 0 0;
}
#webmail-menu li.compose span {
	width: 65px;
	background-position: -57px 0;
}
#webmail-menu li.search span {
	width: 59px;
	background-position: -121px 0;
}
#webmail-menu li.folders span {
	width: 60px;
	background-position: -179px 0;
}
#webmail-menu li.options span {
	width: 60px;
	background-position: -238px 0;
}
#webmail-menu li.my-account span {
	width: 64px;
	background-position: -297px 0;
}
#webmail-menu li.help span {
	width: 55px;
	background-position: -360px 0;
}

#webmail-menu li.inbox a:hover span {
	background-position: 0 -55px;
}
#webmail-menu li.compose a:hover span {
	background-position: -57px -55px;
}
#webmail-menu li.search a:hover span {
	background-position: -121px -55px;
}
#webmail-menu li.folders a:hover span {
	background-position: -179px -55px;
}
#webmail-menu li.options a:hover span {
	background-position: -238px -55px;
}
#webmail-menu li.my-account a:hover span {
	background-position: -297px -55px;
}
#webmail-menu li.help a:hover span {
	background-position: -360px -55px;
}
#header #exit-button {
	margin: 5px 0 0 0;
	float: right;
	width: 23px;
	height: 34px;
	background: url("/common/images/exit.gif");
	text-indent: -9999em;
	cursor: pointer;
	cursor: hand;
}


/* Partners */
#header #partners li {
	display: block;
}
#header #partners #partner_optus {
	position: absolute;
	top: 29px;
	left: 13px;
	width: 69px;
	height: 40px;
	background: url("/common/images/logo_optus.gif") bottom right no-repeat;
}
#header #partners #partner_ninemsn {
	position: absolute;
	top: 4px;
	right: 7px;
	width: 86px;
	height: 22px;
	margin: 0;
	background: url("/common/images/logo_ninemsn.gif") no-repeat;
}

/* Decoration */
#header #decoration { /* allows some overlap on the header_nav */
	position: absolute;
	z-index: 800;
	top: 20px;
	right: 335px;
	width: 86px;
	height: 44px;
	background: url("/common/images/penguins2.gif") no-repeat;
	text-indent: -9999px;
}
* html #header #decoration { /* IE filter - IE doesn't like absolute positioning */
	position: relative;
	float: right;
	right: 30px;
	top: 20px;
}

#comment following styles for header search
/*
#header #header_search {
	float: right;
	position: relative;
	width: 305px;
	height: 29px;
	margin: 0;
	margin-top: 34px;
	background: #dbeaed url("/common/images/header_search_bg.gif") top right no-repeat;
}
#header #header_search label {
	visibility: hidden;
	display: block;
	height: 4px;
	font-size: 1px;
}
#header #header_search #query,
#header #header_search select {
	font-size: 70%;
	border: 1px solid #00667F;
}
#header #header_subtitle select {
	font-size: 100%;
	border: 1px solid #00667F;
}
#header #header_search #query {
	width: 196px;
	margin-left: 6px;
	padding-left: .2em;
}
*/
* html #header #header_search #query { /* IE filter */
	width: 197px;
	height: 15px;
}
.go-button {
	overflow: hidden;
	display: block;
	position: absolute;
	right: 5px;
	top: 5px;
	width: 23px;
	height: 19px;
}
.go-button:hover input {
	margin-top: -19px;
}

/* header nav */
#header #header_nav {
	float: right;
	clear: right;
	position: relative;
	height: 30px;
	width: 435px;
	margin: 0;
	padding: 0;
	border-right: 5px solid #dbeaed;
	border-bottom: 1px solid #fff;
}
#header #header_nav li {
	position: absolute;
	top: 0;
	right: 0;
	list-style: none;
}

#header #header_nav li,
#header #header_nav a {
	display: block;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
#header #header_nav li a span {
	min-height: 20px;
	padding: 10px 0 0 0;
	border-right: 1px solid #FFF;
	display: block;
	color: #FFF;
	font-size: 55%;
	font-weight: bold;
	text-align: center;
	text-indent: 0;
	text-transform: uppercase;
	letter-spacing: .5px;
}
* html #header #header_nav li a span { /* IE filter */
	letter-spacing: 1px;
	height: 20px;
}

/* header nav for memberservices subpage*/
#header ul#help {
	float: right;
	clear: right;
	position: relative;
	top: 39px;
	height: 30px;
	width: 51px;
	margin: 0;
	padding: 0;
}
#header ul#help li {
	position: absolute;
	top: 0;
	right: 6px;
	width: 52px;
	list-style: none;
	background: #3D93AD url("/common/images/header_nav_bg_help.gif") no-repeat;
}
#header ul#help li,
#header ul#help a {
	display: block;
	margin: 0;
	padding: 0;
	min-height: 20px;
}
* html #header ul#help a { /* IE filter */
	height: 20px;
}
#header ul#help li a {
	padding: 10px 0 0 0;
	border-right: 1px solid #FFF;
	color: #FFF;
	font-size: 55%;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-indent: 0;
	text-transform: uppercase;
	letter-spacing: .5px;
}
* html #header ul#help li a { /* IE filter */
	letter-spacing: 1px;
}

#header #header_nav #memberservices {
	left: 0;
	width: 129px;
	visibility: visible;
}
#header #header_nav #memberservices a span {
	background: #0484a1 url("/common/images/header_nav_bd.gif") no-repeat;
}
#header #header_nav #memberservices a:hover span {
	background: #fc0 url("/common/images/header_nav_bd-hover.gif") no-repeat;
	color: #053b4c;
}
#header #header_nav #usage {
	left: 129px;
	width: 76px;
	visibility: visible;
}
#header #header_nav #usage a span,
#header #header_nav #webmail a span,
#header #header_nav #servicestatus a span {
	background: #0484a1 url("/common/images/header_nav_bd.gif") no-repeat -4px 0;
}
#header #header_nav #usage a:hover span,
#header #header_nav #webmail a:hover span,
#header #header_nav #servicestatus a:hover span {
	background: #fc0 url("/common/images/header_nav_bd-hover.gif") no-repeat -4px 0;
	color: #053b4c;
}
#header #header_nav #usage a:hover,
#header #header_nav #webmail a:hover,
#header #header_nav #servicestatus a:hover,
#header #header_nav #memberservices a:hover,
#header #header_nav #help a:hover {
	visibility: visible;
}
#header #header_nav #webmail {
	left: 205px;
	width: 72px;
}
#header #header_nav #servicestatus {
	left: 277px;
	width: 113px;
}
#header #header_nav #help {
	left: 390px;
	width: 45px;
}
#header #header_nav #help a span {
	background: #0484a1 url("/common/images/header_nav_bd.gif") no-repeat 100% 0;
	border: none;
}
#header #header_nav #help a:hover span {
	background: #fc0 url("/common/images/header_nav_bd-hover.gif") no-repeat 100% 0;
	color: #053b4c;
}
/* Channel bar */
#header #header_title {
	clear: both;
	margin: 0;
	padding: 0;
	height: 34px;
	background: #DBEAED url("/common/images/header_titlebar_bg.gif") bottom right no-repeat;
	color: #005A6C;
}
#header #header_title h2 {
	clear: both;
	float: left;
	margin: 0;
	padding: 9px 6px;
	background: #DBEAED url("/common/images/header_title_bg_sub.gif") top left no-repeat;
	font-size: 13px;
}
/* no channels or isp nav - for subpages */
#header #header_title_sub {
	clear: both;
	margin: 0;
	padding: 0;
	height: 34px;
	background: #DBEAED url("/common/images/header_titlebar_bg_sub.gif") top right no-repeat;
	color: #005A6C;
}
#header #header_title_sub #curve {
	clear: both;
	float: left;
	margin: 0;
	padding: 0;
	height: 34px;
	background: #DBEAED url("/common/images/header_title_bg_sub.gif") top left no-repeat;
}
#header #header_title_sub h2 {
	margin:0;
	padding: 8px 0 0 6px;
	font-size: 80%;
}
#header #header_subtitle {
	margin: 2px 0;
	padding: 0 5px;
	min-height: 3.3em;
	line-height: 3.3;
	background: #eef3f9;
	color: #075873;
	font-size: .7em;
	text-align: center;
}

* html #header #header_subtitle {
	height: 3.3em;
}

* html #header #header_subtitle form {
	padding-top: .7em;
	margin: 0;
}
#header_subtitle .message {
	float: right;
	margin: 0;
	padding: 0;
}
#header_subtitle .folder {
	float: left;
	margin: 0;
	padding: 0;
}
.folder label {
	font-weight: bold;
}

#header #header_title #header_user,
#header #header_title_sub #header_user {
	margin: 0;
	padding: 0;
	float: right;
}

#header #header_title #header_user p,
#header #header_title_sub #header_user p {
	float: left;
	margin: 0 5px 0 0;
	padding: 10px 0;
	font-size: 70%;
}
* html #header #header_title #header_user p,
* html #header #header_title_sub #header_user p { /* IE Filter */
	padding: 10px 3px;
}
#header #header_user #user_state,
#header #header_user #help-button,
#header #header_subtitle #messages_button {
	text-decoration: none;
}
#header #header_user #user_state span,
#header #header_user #help-button span {
	float: left;
	margin: 5px 5px 5px 0;
	width: 70px;
	height: 18px; /* img height minus the padding */
	padding: 5px 0 0 0;
	background: #0484a1 url("/common/images/button_sign.gif") no-repeat;
	color: #FFF;
	font-size: 55%;
	font-weight: bold;
	text-align: center;
	text-indent: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#header #header_subtitle #messages_button span {
	padding: 0;
	float: left;
	margin: 7px 0 0 5px;
	font-weight: bold;
	font-size: .8em;
	line-height: 23px;
	width: 120px;
	height: 23px;
	background: #0484a1 url("/common/images/button_refresh.gif") no-repeat;
	color: #006880;
	text-transform: uppercase;
	letter-spacing: 1px;
}

* html #header #header_subtitle #messages_button span {
	margin: -1px 0 0 5px;
}
#header #header_subtitle #messages_button:hover span {
	background: #fc0 url("/common/images/button_refresh-hover.gif") no-repeat;
	color: #053B4C;
}
* html #header #header_subtitle #messages_button:hover {
	visibility: visible;
}
#header #header_user #user_state:hover span {
	background: #fc0 url("/common/images/button_sign-hover.gif") no-repeat;
	color: #053b4c;
}
#header #header_user #user_state:hover {
	visibility: visible;
}
#header #header_user #help-button span {
	width: 46px;
	background: #0484a1 url("/common/images/button_help.gif") no-repeat;
	color: #006880;
}
#header #header_user #help-button:hover span {
	background: #fc0 url("/common/images/button_help-hover.gif") no-repeat;
	color: #006880;
}
#header #header_user #help-button:hover {
	visibility: visible;
}

/* User controls */
#header ul#header_user li {
	margin-top: -34px;
}
#header #header_user #user_personalise {
	left: 592px;
	width: 109px;
}
#header #header_user #user_personalise a {
	background-position: -592px 0;
}
